@charset "utf-8";


/*ANIMATION*/

body {

    font-family: 'Raleway', sans-serif;

    color: #2a2a2a;

    margin: 0;

    padding: 0;

    font-size: 14px;

    line-height: 24px;

    background: #fff;

    font-weight:400;

    overflow-x: hidden;
}

* {

    border: medium none;

    margin: 0;

    padding: 0;

}

h1,h2,h3,h4,h5,h6{  

    font-family: 'Poppins', sans-serif;

}

ul{

    list-style-type:none;

    margin: 0;

}   

a{

  text-decoration:none;

  outline: none!important;

  margin: 0;

}

a:hover{

text-decoration:none;

outline:none;

} 

textarea{

resize:none;

}

.mar-top{

    margin-top:30px;

}

button:focus{
    outline: none;
    border: none;
}

p {

    line-height: 26px;    

    font-size: 14px;

    font-weight:400;

    color:#535151;

    margin: 0;

}

input:focus{
    outline: none;
    border: none;
}

                    /*NAVBAR*/

.navbar_sec{
    background: #060817;
}

#navbarNavDropdown li{
    margin: 0 23px;
}

#navbarNavDropdown li a{
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: #f3f3f3;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    transition: .3s ease;
}

#navbarNavDropdown li a:hover {
    color: #0268c4;
}   

.navbar_item .nav-item .dropdown-item{
    color: #080e20 !important;
}

.navbar_item #navbarNavDropdown{
    justify-content: center;
}

                    /*BANNER*/

.banner_sec {
    background: #060817;
    padding: 0 150px;
    border-top: 2px solid #ffffff;
}

.banner_main{
    width: 100%;
}

.banner_item {
    padding: 125px 110px 0 0;
}

.banner_content{
    width: 55%;
}

.banner_image{
    width: 45%;
}

.banner_item h6{
    font-size: 29px;
    color: #ffffff;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    margin: 0;
}

.banner_item h2{
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    color: #ffffff;
    font-size: 73px;
    text-transform: uppercase;
    margin: 0;
    line-height: 70px;
}

.banner_item h2 span{
    color: #0268c4;
    font-size: 96px;
}

.banner_para p{
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    color: #ffffff;
    font-size: 15px;
    margin: 0;
    line-height: 24px;
}

                    /*BANNER*/

                    /*ABOUT US*/

.about_us_sec{
    padding: 130px 0 150px 0;    
}

.about_us_head {
    margin: 30px 0 0 0;
}

.about_us_head_span {
    font-size: 18px;
    color: #0793bc;
    text-transform: capitalize;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    border: 1px solid #dededeb5;
    padding: 13px 22px;
    -webkit-box-shadow: 0px 13px 33px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 13px 33px 0px rgba(0, 0, 0, 0.15);
    border-radius: 25px;
}

.about_us_head h2 {
    color: #272727;
    font-size: 42px;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    line-height: 46px;
    margin: 50px 0 0 0;
}

.about_us_head h2 span{
    color: #0aa2ce;
    font-size: 42px;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    line-height: 46px;
    margin: 0;
    border: 0;
    border-radius: 0;
}

.about_us_head p{
    color: #434343;
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    line-height: 30px;   
    margin: 30px 0 40px 0;
}

.gurantee_support {
    padding: 30px 0 33px 0;
    border-top: 1px solid #c9c9c9;
    border-bottom: 1px solid #c9c9c9;
    display: flex;
    justify-content: space-around;
}

.gurantee_support_img img{
    width: 60px;
    height: 55px;
    object-fit: contain;
}

.gurantee_support_cont h6{
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 21px;
    color: #272727;
    line-height: 28px;
    margin: 0 0 0 70px;
}


                    /*ABOUT US*/

                    /*DEDICATION PAGE*/

.dedication_page {
    background: url(../images/backgrounds/dedication-bg.jpg) top left no-repeat;
    padding: 35px 0 50px 0;
    background-size: cover;
}

.dedication_head{
    text-align: center;
    margin: 0 0 50px 0;
}

.dedication_head h2{
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 44px;
}

.dedication_item {
    margin: 0 10px;
}

.dedication_img {
    background: url(../images/backgrounds/dedication/dedication-item.png) top left no-repeat;
    padding: 26px 0 22px 0;
    text-align: center;
    background-size: cover;
}

.dedication_img img{
    width: 72px;
    height: 73px;
    object-fit: contain;
}
.dedication_item_head{
    text-align: center;
    background: #fff;
    padding: 55px 20px 60px 20px;
}

.dedication_item_head h6{
    font-size: 23px;
    color: #313131;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    margin: 0 0 20px 0; 
}

.dedication_item_head p{
    font-size: 15px;
    line-height: 24px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: #4a4a4a;
}

#dedication_section.owl-theme .owl-dots .owl-dot span{
    background: #0000;
    border: 1px solid #7a7d85;
}

#dedication_section.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #0ab1db;
    border: 1px solid #0ab1db;
}

                    /*DEDICATION PAGE*/

                    /*WHY CHOOSE US*/

.choose_us_sec{
    padding: 70px 0 0 0;
}

.choose_us_head{
    text-align: center;
}

.choose_us_head_span{
    font-size: 18px;
    color: #0793bc;
    text-transform: capitalize;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    border: 1px solid #dededeb5;
    padding: 13px 22px;
    -webkit-box-shadow: 0px 13px 33px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 13px 33px 0px rgba(0, 0, 0, 0.15);
    border-radius: 25px;
    background: #fff;
    line-height: 60px;
}

.choose_us_head h2{
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 42px;
    color: #272727;
    line-height: 46px;
    margin: 42px 0 0 0;
}

.choose_us_head h2 span{
    color: #0aa2ce;
}

.choose_us_head p{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #6a6a6a;
    line-height: 31px;
    margin: 25px 0 0 0;
}

.choose_tab {
    margin: 60px 0 0 0;
}

ul.tabs {
    margin: 0px;
    padding: 0px;
    list-style: none;
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    padding: 0 300px;
    text-align: center;
}

ul.tabs li{
    background: none;
    color: #222;
    display: inline-block;
    padding: 25px 15px;
    cursor: pointer;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    color: #3f3f3f;
    font-size: 16px;
}

ul.tabs li.current{
    background: #0aa2ce;
    color: #fff;
    transition: .5s ease;
}

.tab-content{
    display: none;
    background: #fff;
    padding: 15px;
}

.tab-content.current{
    display: inherit;
}

.tab_cont_inner {
    display: flex;
}

.tab_content_img {
    width: 50%;
}

.tab_content_img img{
    border-radius: 30px;
    height: 366px;
    width: 463px;
    object-fit: cover;
}

.tab_content {
    width: 50%;
    padding: 0 100px 0 0;
}

.tab_content h6{
    color: #179dc4;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    margin: 0;
    line-height: 46px;
}

.tab_content h2{
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    color: #272727;
    font-size: 42px;
    line-height: 46px;
    margin: 0;
}

.tab_content_para{
    padding: 30px 0 0 0;
}

.tab_content_para p{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #737373;
    line-height: 28px;
    margin: 0;
}

.tab_link{
    margin: 25px 0 0 0;
}

.tab_link a {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #fff;
    background-color: #77bc61;
    border-radius: 40px;
    padding: 13px 20px;
    line-height: 42px;
    border: 1px solid #77bc61;
    transition: .3s ease;
    -webkit-box-shadow: 5px 8px 29px 5px rgba(0, 0, 0, 0.27);
    -moz-box-shadow: 5px 8px 29px 5px rgba(0, 0, 0, 0.27);
    box-shadow: 5px 8px 29px 5px rgba(0, 0, 0, 0.27);
}

.tab_link a:hover{
    border: 1px solid #77bc61;
    background: #fff;
    color: #77bc61;
}

.tab_link a img{
    margin: 0 0 0 5px;
}

                    /*WHY CHOOSE US*/

                    /*COUNTER*/

.counter_sec{
    padding: 55px 0 0 0;
}

.counter_head{
    text-align: center;
    margin: 0 0 30px 0;
}

.counter_inner_sec {
    background: url(../images/backgrounds/counter_bg.jpg) top left no-repeat;
    background-size: cover;
    padding: 70px 0 63px 0;
    border-radius: 15px;
}

.counter_head h2{
    color: #ffffff;
    font-size: 30px;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    margin: 0;
    line-height: 46px;
}

.counter_item{
    text-align: center;
}

.counter_img{
    margin: 0 0 23px 0;
}

.counter_content h2{
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    color: #fff;
    font-size: 18px;
    margin: 0;
    text-transform: uppercase;
}

.counter_main {
    display: flex;
    justify-content: space-around;
}

.counter_main .number {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 41px;
    color: #fff;
    line-height: 24px;
    margin: 14px 0 0 0;
}

.counter_link{
    text-align: center;
    padding: 25px 0 0 0;
}

.counter_link p{
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: #ffffff;
    line-height: 24px;
}

.counter_link p a{
    color: #011449;
    font-weight: 600;
}

                    /*COUNTER*/

                    /*TESTIMONIALS*/
.testimonials_sec{
    background: #f6f7fa;
    padding: 115px 0 150px 0;
    position: relative;
}

.testimonials_sec::before {
    content: '';
    position: absolute;
    top: 9%;
    left: 35%;
    width: 861px;
    height: 360px;
    background: url(../images/backgrounds/tetsimonial_back.png) top left no-repeat;
    background-size: contain;
}

.testimonials_head_span {
    font-size: 16px;
    color: #0793bc;
    background-color: #ffffff;
    text-transform: capitalize;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    border: 1px solid #dededeb5;
    padding: 10px 38px;
    -webkit-box-shadow: 0px 13px 33px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 13px 33px 0px rgba(0, 0, 0, 0.15);
    border-radius: 25px;
    line-height: 46px;
}

.testimonials_head h2{
    font-size: 40px;
    color: #272727;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    line-height: 43px;
    margin: 44px 0 0 0;
}

.testimonials_head h2 span{
    color: #0aa2ce;
}

.testimonials_para{
    padding: 36px 0 0 0;
}

.testimonials_para p{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #605f5f;
    line-height: 28px;
    margin: 0;
}

.testimonial_link {
    padding: 50px 0 13px 0;
}

.testimonial_link a {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    background-color: #77bc61;
    border-radius: 50px;
    padding: 13px 30px;
    border: 1px solid #77bc61;
    transition: .3s ease;
    -webkit-box-shadow: 8px 5px 29px 5px rgba(0,0,0,0.27); 
    box-shadow: 8px 5px 29px 5px rgba(0,0,0,0.27);
}

.testimonial_link a:hover{
    border: 1px solid #77bc61;
    background-color: #fff;
    color: #77bc61;
}

.testimonial_link a:hover i{
    color: #77bc61;
}

.testimonial_item{
    background-color: #fff;
    padding: 37px 0 0 0;
}

.testimonial_review ul {
    display: flex;
    padding: 0 0 34px 0;
}

.testimonial_review ul li {
    margin: 0 4px;
}

.testimonial_review ul li i{
    color: #ffcc00;
}

.testimonial_para p{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: #605f5f;
    font-size: 18px;
    line-height: 30px;
    margin: 0;
}

.testimonial_admin{
    padding: 20px 0 0 0;
}

.testimonial_name {
    margin: 20px 0 0px 105px;
}

.testimonial_item {
    background-color: #fff;
    padding: 37px 37px;
    height: 368px;
    border-radius: 5px;
}

.testimonial_admin_img{
    border: 3px solid #6f17ef;
    float: left;
    border-radius: 100%;
}

.testimonial_admin_img img {
    width: 80px !important;
    height: 80px;
    object-fit: cover;
    border-radius: 100%;
    margin: 3px;
}

.testimonial_name h6{
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 22px;
    color: #1a1a1a;
    text-transform: capitalize;
    margin: 0;
}

.testimonial_name p{
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #0aa2ce;
    margin: 0;
    text-transform: capitalize;
}

#testimonial_section.owl-theme .owl-nav {
    margin-top: 10px;
    position: relative;
    top: -60px;
    left: 200px;
}

#testimonial_section.owl-theme .owl-nav .owl-next[class*=owl-] {
    color: #FFF;
    font-size: 14px;
    margin: 0px 0 0 -10px;
    padding: 4px 7px;
    background: url(../images/icon/testimonial_right_icon.png);
    width: 95px;
    height: 95px;
}

#testimonial_section.owl-theme .owl-nav .owl-prev[class*=owl-] {
    color: #FFF;
    font-size: 14px;
    margin: 0px -30px 0 -30px;
    padding: 0;
    background: url(../images/icon/testimonial_left_icon.png);
    display: inline-block;
    cursor: pointer;
    width: 95px;
    height: 95px;
}




                    /*TESTIMONIALS*/

                    /*START WORDPESS*/

.wordpress_sec{
    background-color: #03030f;
    padding: 53px 65px 75px 65px;
}

.wordpress_cont_head{
    padding: 0 0 42px 0;
}

.wordpress_cont_head h2{
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 42px;
    color: #f6f6f6;
    margin: 0 0 23px 0;
    line-height: 46px;
}

.wordpress_cont_head h2 span{
    color: #0aa2ce;
}

.wordpress_cont_head p{
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: #fafafa;
    margin: 0;
    line-height: 28px;
}

.wordpress_cont_head h6{
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 28px;
    color: #f6f6f6;
    margin: 0 0 40px 0;
    line-height: 46px;
}

.wordpress_cont_head h6 span{
    color: #0aa2ce;
}


                    /*END WORDPESS*/

                    /*START OUR WORK*/

.our_work_sec{
    padding: 130px 0 0 0;
}

.our_work_head{
    text-align: center;
    padding: 0 0 70px 0;
}

.our_work_head h2{
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 42px;
    color: #272727;
    margin: 0;
    text-transform: capitalize;
}

.our_work_head h2 span{
    color: #0aa2ce;
}

.our_work_head p {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #747474;
    line-height: 29px;
    margin: 25px 0 0 0;
    padding: 0 95px;
}

.our_work_main{
    width: 100%;
    display: flex;
}

.our_work_size{
    width: 20%;
}

.our_work_size.our_work_last{
    width: 40%;
}

.our_work_img img{
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.our_work_size.our_work_last img{
    width: 100%;
    height: 600px;
    object-fit: cover;
}

.our_work_img{
    position: relative;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #27272785;
}

.our_work_img:hover .overlay {
  opacity: 1;
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  font-family: "Poppins", sans-serif;
  font-weight: 600;

}

                    /*END OUR WORK*/

                    /*CLIENT & PARTNER*/

.client-partner-section{
    padding: 50px 0 50px 0;
}

.client-partner-head{
    text-align: center;
}

.client-partner-head h2{
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 42px;
    color: #272727;
    margin: 0 0 80px 0;
}

.client-partner-head h2 span{
    color: #0aa2ce;
}

.client-partner-logo {
    display: flex;
}

.client-partner-img {
    padding: 20px 20px;
    border: 1px solid #46464633;
    margin: 0 6px;
}

.client-partner-img img {
    width: 131px;
    height: 63px;
    object-fit: contain;
}

                    /*CLIENT & PARTNER*/

                    /*START FOOTER*/

.footer_sec{
    background-color: #000018;
    padding: 60px 90px 20px 90px;
}

.footer_logo_img{
    padding: 0 0 18px 0;
}

.footer_para p{
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-size: 15px;
    color: #b3b3b3;
    margin: 0;
    line-height: 27px;
}

.footer_logo_link {
    margin: 25px 0 7px 0;
}

.footer_logo_link a {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #ffffff;
    background-color: #0aa2ce;
    padding: 10px 20px;
    border-radius: 50px;
}

.footer_logo_link a img{
    margin: 0 0 0 5px;
}

.footer_head h6{
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 23px;
    color: #fff;
    padding: 0 0 17px 0;
    margin: 0 0 20px 0;
    text-transform: capitalize;
}

.footer_newsletter_field p{
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-size: 15px;
    color: #b3b3b3;
    margin: 0;
    line-height: 27px;
}

.footer_call img {
    float: left;
    margin: 5px 8px 0 0;
}

.footer_call_cont{
    margin: 0 0 20px 0;
}

.footer_call_cont a{
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-size: 13px;
    color: #bfbebe;
}

.footer_hours p{
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    color: #bfbebe;
    font-size: 13px;
    margin: 0;
}

.footer_quick_link ul li a{
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    color: #b3b3b3;
    font-size: 14px;
    text-transform: capitalize;
    line-height: 29px;
    transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
}

.footer_quick_link ul li a:hover{
    color: #fff;
}

.footer_bank p{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 17px;
    text-transform: capitalize;
    line-height: 29px;
    margin: 0 0 15px 0;
}

.footer_bank p span{
    font-weight: 600
}

.lower_footer{
    text-align: center;
    margin: 10px 0 0 0;
    padding: 20px 0 0 0;
    border-top: 1px solid #11236c;
}

.lower_footer p{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #f5f6f9;
    margin: 0;
}

.lower_footer p a{
    color: #f5f6f9;
    transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
}

.lower_footer p a:hover{
    color: #0aa2ce;
}

                    /*END FOOTER*/

                     /*############################## INNER BANNER ########################*/

.inner_banner{
    overflow: hidden;
}

.inner_banner {
    background: url(../images/backgrounds/inner_banner.jpg) top left no-repeat;
    width: 100%;
    height: 300px;
    background-size: cover;
    position: relative;
}

.inner_header {
    text-align: center;
    padding: 100px 0 0 0;
}

.inner_header h2{
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 50px;
    color: #fff;
    line-height: 32px;
    text-transform: capitalize;
    margin-bottom: 24px;
}

.inner_header ul li {
    display: inline-block;
    margin-right: 8px;
}

.inner_header ul li a{
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    position: relative;
}

.inner_header ul li a:hover{
    color: #2564bc;
}

.inner_header ul li a::after {
    content: '';
    position: absolute;
    width: 0;
    height: 1px;
    display: block;
    margin-top: -4px;
    right: 0;
    background: #2c6ac1;
    transition: width .2s ease;
    -webkit-transition: width .2s ease;
}   
 
.inner_header ul li a:hover::after{
  width: 100%;
  left: 0;
  background: #2c6ac1;
}

.inner_header ul li p{
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: italic;
    font-size: 20px;
    color: #2564bc;
    text-transform: uppercase;
}

.inner_header ul li p i {
    padding-right: 10px;
}

.inner_banner_note{
    position: absolute;
    bottom: 0;
    right: 0;
}

.inner_banner_mouse {
    position: absolute;
    top: 50px;
    right: 0;
}

.inner_banner_mobile {
    position: absolute;
    bottom: 0;
    left: 28%;
}

.inner_banner_ipod {
    position: absolute;
    bottom: 0;
    right: 17%;
}

.inner_banner_ipod img {
    width: 85%;
}

.marquee {
    width: 100%;
    height: 80px;
    pointer-events: none;
    background: #0aa2ce;
    overflow: hidden;
}

.marquee__inner-wrap {
  height: 100%;
  width: 100%;
}

.marquee span {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    text-align: center;
  color: #000018;
  white-space: nowrap;
  font-size: 25px;
  line-height: 1.2;
  text-transform: uppercase;
}

.marquee__img {
  height: 30px;
  width: 30px;
  margin: 0 4vw;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.marquee__inner {
  height: 100%;
  width: fit-content;
  align-items: center;
  display: flex;
  position: relative;
  animation: marquee 50s linear infinite;
  will-change: transform;
}

@keyframes marquee {
  to {
    transform: translateX(-50%);
  }
}

            /*START INNER ABOUT US*/

.about_us_inner{
    padding: 80px 100px 0 100px;
}

.about_us_main{
    margin: 0 0 80px 0;
}

.about_inner_img img {
    width: 100%;
    height: 550px;
    object-fit: cover;
    filter: grayscale(100%);
    border-radius: 20px;
}

.about_us_inncont {
    padding: 0 0 0 40px;
    margin: 50px 0 0 0;
}

.about_us_inncont h2 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 37px;
    line-height: 45px;
    color: #000000;
    margin: 0;
    text-transform: capitalize;
    letter-spacing: 2px;
    margin: 0 0 20px 0;
}

.about_us_inncont p{
    color: #434343;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    line-height: 30px;
}  

.about_us_poin {
    padding: 30px 0 0 40px;

}

.about_us_poin ul li{
    margin: 0 0 10px 0;
}

.about_us_icon i {
    color: #000018;
    font-size: 15px;
    margin: 0 10px 0 0;
}
.about_us_poin ul li span.about_poin_cont{
    color: #434343;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    line-height: 30px;
}

.about_us_poin h6{
    color: #000;
    font-size: 25px;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    line-height: 30px;
    text-transform: capitalize;
    margin: 0 0 10px 0;
}

/*START SERVICE PAGE*/

section.service_grid {
    padding: 45px 0 0 0;
}

.service_inner_header h2 {
    font-size: 40px;
    color: #272727;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    line-height: 43px;
    margin: 44px 0 40px 0;
    text-align: center;
}

.service_grid_img img {
    width: 100%;
    height: 245px;
    object-fit: cover;
}

.service_grid_item {
    margin: 0 0 35px 0;
    padding: 0 0 0 0;
    box-shadow: 0px 20px 29px 0px rgba(0, 0, 0, 0.22);
}

.service_grid_img {
  position: relative;
}

.service_overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #008CBA;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.service_grid_img:hover .service_overlay {
    height: 100%;
    opacity: 0.6;
}

.service_text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.service_text a {
    color: #fff;
    font-size: 22px;
}

.service_grid_cont {
    padding: 11px 13px 26px 13px;
    border: 1px solid #2c6ac1;
    border-top: 0;
    height: 290px;
    position: relative;
}

.service_grid_head h6 a{
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 25px;
    color: #1b1b1b;
    line-height: 32px;
    margin-bottom: 10px;
}

.service_grid_head p {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #505050;
    line-height: 26px;
    margin: 0 0 0px 0;
}

.service_grid_btn {
    padding: 25px 0 0 0;
    position: absolute;
    bottom: 30px;
}

.service_grid_btn a {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #fff;
    background-color: #77bc61;
    border-radius: 50px;
    padding: 13px 39px;
    -webkit-box-shadow: 8px 5px 29px 5px rgba(0, 0, 0, 0.27);
    box-shadow: 8px 5px 29px 5px rgba(0, 0, 0, 0.27);
    transition: .3s ease;
    border: 1px solid #77bc61;
}

.service_grid_btn a:hover{
  color: #77bc61;
  background: #fff;
  border: 1px solid #77bc61;
}
                /*END SERVICE PAGE*/

                /*START SERVICE DETAIL*/

section.service_detail_cont {
    padding: 40px 0 80px 0;
}

.service_detail_head{
    text-align: center;
}

.service_detail_head h2 {
    font-family: "Poppins", sans-serif;
    font-size: 36px;
    color: #1b1b1b;
    line-height: 32px;
}

.service_detail_img {
    padding: 20px 0 0 0;
}

.service_detail_para {
    margin: 58px 44px 0 17px;
}

.service_detail_para h6 {
    font-size: 25px;
    color: #272727;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    line-height: 43px;
    margin: 0 0 0 0;
}

.service_detail_para p {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: #605f5f;
    font-size: 16px;
    line-height: 30px;
    margin: 0;
}

                /*END SERVICE DETAIL*/

                /*START WORK INNER PAGE*/

.work_img img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.work_item {
    box-shadow: 0px 20px 29px 0px rgba(0, 0, 0, 0.22);
    margin: 0 0 70px 0;
}

.work_name{
    text-align: center;
}

.work_name {
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 0 0 30px 0;
    background: #fff;
    height: 170px;
}

.work_name h6{
    font-size: 23px;
    color: #313131;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    padding: 20px 0 10px 0;
    margin: 0;
}

.work_name p{
    font-size: 15px;
    line-height: 24px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: #4a4a4a;
}

.work_details_head{
    text-align: center;
}

.work_details_head h2{
    font-size: 40px;
    color: #272727;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    line-height: 43px;
    margin: 44px 0 40px 0;
    text-align: center;
}

                /*END WORK INNER PAGE*/

                /*START CONTACT US*/

.map_contact_box{
    overflow: hidden;
}

.map_contact_box_head{
    text-align: center;
}

.contact_map {
    border: 5px solid #0aa2ce;
}

.map_contact_box_head h2{
    font-size: 40px;
    color: #272727;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    line-height: 43px;
    margin: 44px 0 40px 0;
    text-align: center;
} 

.contact_icons {
    padding: 0 0 39px 0;
} 

.contact_icons i {
    color: #2564bc;
    font-size: 40px;
    border-radius: 50%;
    transition: all ease 0.3s;
}

.contact_icons i:hover{
    color: #fff;
    background-color: #2564bc;
}

.contact_icons a {
    color: #1b1b1b;
    font-size: 18px;
    margin-left: 13px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
}

.contact_icons img {
    width: 18%;
}
section.map_contact_box {
    padding: 40px 0 40px 0;
}

.contact_map iframe {
    width: 100%;
}

.get_in_touch_head{
    text-align: center;
}

.get_in_touch_head h2{
    font-size: 40px;
    color: #272727;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    line-height: 43px;
    margin: 44px 0 40px 0;
    text-align: center;
}

.contact_align .form-group [type=text], .contact_align .form-group [type=email], .contact_align .form-group [type=tel] {
    height: 50px;
    font-family: "Poppins", sans-serif;
    color: #1b1b1b;
}

.contact_align .form-group [type=text]:focus, .contact_align .form-group [type=email]:focus, .contact_align .form-group [type=tel]:focus{
    border: 1px solid #1b1b1b;
}

.contact_align .form-group textarea {
    height: 220px;
    font-family: "Poppins", sans-serif;
    color: #1b1b1b;
}

.contact_align .form-group textarea:focus{
    border: 1px solid #1b1b1b;
}

.contact_align [type=submit] {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #fff;
    background-color: #77bc61;
    border-radius: 50px;
    padding: 13px 39px;
    -webkit-box-shadow: 8px 5px 29px 5px rgba(0, 0, 0, 0.27);
    box-shadow: 8px 5px 29px 5px rgba(0, 0, 0, 0.27);
    transition: .3s 
ease;
    border: 1px solid #77bc61;
    margin: 30px 0 0 0;
}

.contact_align [type=submit]:hover{
    color: #77bc61;
    background: #fff;
    border: 1px solid #77bc61;
}

section.get_in_touch_form {
    padding: 0 0 40px 0;
}

                /*END CONTACT US*/

.client-partner-section{
     overflow: hidden;
}

				/*PAYMENT PAGES*/

h2.widget-title {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 42px;
    color: #272727;
    line-height: 46px;
    margin: 42px 0 0 0;
    text-align: center;
}

section#pay_advantage_credit_card_widget-2 {
    text-align: center;
}

button#pay-advantage-make-a-payment{
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #fff;
    background-color: #77bc61;
    border-radius: 40px;
    padding: 6px 23px;
    line-height: 42px;
    border: 1px solid #77bc61;
    transition: .3s ease;
    -webkit-box-shadow: 5px 8px 29px 5px rgba(0, 0, 0, 0.27);
    -moz-box-shadow: 5px 8px 29px 5px rgba(0, 0, 0, 0.27);
    box-shadow: 5px 8px 29px 5px rgba(0, 0, 0, 0.27);
    margin: 40px 0 0 0;
}

button#pay-advantage-make-a-payment:hover{
	background-color: #fff;
  	color: #77bc61;
  	border: 1px solid #77bc61;
}

				/*PAYMENT PAGES*/

				/*PAYMENT FORM*/

#secondary form label.pa-label{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 21px;
    color: #000;
    padding: 0;
    margin: 0;
    text-transform: capitalize;
  	text-align: left;
}

#payAdvantageCustomerFirstNameCC[type=text], #payAdvantageCustomerLastNameCC, #payAdvantageCustomerEmailCC, #payAdvantageMobileNumberCC, #payAdvantageAmountCC{
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

#pa-label [for=payAdvantageDescriptionCC]{
  	display: none;
}

#pay-advantage-make-payment{
	font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #fff;
    background-color: #77bc61;
    border-radius: 40px;
    padding: 6px 23px;
    line-height: 42px;
    border: 1px solid #77bc61;
    transition: .3s ease;
    -webkit-box-shadow: 5px 8px 29px 5px rgba(0, 0, 0, 0.27);
    -moz-box-shadow: 5px 8px 29px 5px rgba(0, 0, 0, 0.27);
    box-shadow: 5px 8px 29px 5px rgba(0, 0, 0, 0.27);
    margin: 40px 0 0 0;
}
  